Desculpe, mas não é mais possível utilizar o KMAIL!!!

Preferia nunca ter que escrever este post, porém acredito que a sua existência é necessária!

Após, longos anos de utilização do Software de E-mail KMAIL, anuncio que o deixarei de utilizá-lo!

O início de sua utilização foi lá pelo ano de 2000/2001. Quando ainda utilizava como distribuição à Conectiva (se eu não me engano a versão era 5 ou 6).

Os fãs do Kmail, podem ficar chateado, mas o software não evoluiu muito é claro que ele sempre esteve à frente de outros clientes de e-mail. Quando digo que ele não evoluiu refiro-me à evolução quanto aos protocolos suportados. Quando comecei a utilizá-lo o que existia era POP/SMTP. Mal se falava em IMAP ou coisas do gênero.

O tempo foi passando a interface do KMAIL junto com a do KDE foram se aperfeiçoando e ficando mais fáceis de serem utilizadas, porém o “motor”, não sofreu muitos UPGRADE’s.

Atualmente estou utilizando o Kmail com IMAP em dois servidores EXCHANGE e o Gmail. E cada vez que utilizo é uma dor de cabeça. Crashes se tornaram constante, sem contar que a velocidade com que o Kmail possui no IMAP é extremamente inferior aos seus concorrentes.

Em um teste que realizei pude comparar a minha conta no GMAIL tanto no KMAIL quanto no Thunderbird. E fiquei PASMO com a velocidade do thunderbird quando a comparei com a do KMAIL.

Pelo que pude ler nos últimos Log’s de desenvolvimento do KMAIL, muitos erros relacionados ao protocolo IMAP foram corrigidos na nova versão que é a padrão do KDE4. Como ainda não tenho planos de migração para a nova versão do KDE, prefiro descontinuar o uso do KMAIL.

Assim que for lançada uma nova versão do KMAIL com muitas mudanças posso até testar, mas será difícil voltar a utilizá-lo! Infelizmente.

2 ideias sobre “Desculpe, mas não é mais possível utilizar o KMAIL!!!

Deixe uma resposta

O seu endereço de e-mail não será publicado. Campos obrigatórios são marcados com *